@charset "utf-8";
@import "ui/smoothness/jquery-ui-1.7.1.custom.css";
/*基本框架样式 Creat by david 2009-2-7*/
*{
	padding:0;
	margin:0;
	list-style:none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}
.red{color:red;}
a{color:#333;text-decoration:none;blr:expression(this.onFocus=this.blur()) }
:focus{outline: none; } /* for Firefox */ 
a:hover{
	color:#c80000;
	text-decoration: none;
}
img{border:0;vertical-align:top;}
body{
	font-size:12px;
	line-height:150%;
	background:url(images/bg.jpg) no-repeat center top;

}
#main{
	width:960px;
	min-height:630px;
	padding:0 0 20px;
	background:#656565 url(images/mainbg.jpg) no-repeat left top;
	margin:0 auto;
	-webkit-box-shadow: 0px 0px 15px #656565;
	-moz-box-shadow: 0px 0px 15px #656565;
	box-shadow: 0px 0px 15px #656565;
	behavior: url(ie-css3.htc); 
}
.PAGE_home #main{padding:0;}
/*table*/
table{border-collapse :collapse;width:100%;border:1px solid #ccc;}
table th{background:#eee;border-bottom:1px solid #ddd;white-space : nowrap ;padding:4px 10px;text-align:left;}
table td{border-bottom:1px dotted #d0d0d0;vertical-align:top;padding:6px 9px;color:#666;}
table thead th{border:1px solid #d0d0d0;background:#f2f4f6;}
table tbody td{border:1px solid #d0d0d0;}
table .title{background:#ffdfae;}
.ke-toolbar-table td{padding:0!important;}
.ke-toolbar-table{width:auto;}
.page-body .ke-container td{border:none;padding:0px;}
.pagenav{border-top:1px dashed #ccc;margin:10px 0 0 0;background:#f3f3f3;}
.pagenav a{border-top:none;}
.pagenav table{width:auto;border:none;}
.pagenav td{border:none;}

#container{ }
#language{height:40px;background:url(images/topbg.gif) repeat-x left top;
	-webkit-box-shadow: 0px 0px 15px #999;
	-moz-box-shadow: 0px 0px 15px #999;
	box-shadow: 0px 0px 15px #999;
	behavior: url(ie-css3.htc); }
#language .content{width:960px;margin:0 auto;text-align:right;} 
#language li{display:inline;line-height:40px;}
#language li img{height:18px;border:1px solid #fff;margin:10px 0; }
#Content{float:left;width:730px;}
#Content2{}
#Content2 h2{float:left;padding:20px 0 24px;color:#fff;font-size:14px!important;}
#Content2 h2 span{font-size:14px!important;}
#Content2 .content,#Content2 #pdtable,.noproduct{float:left;width:688px;padding:15px;background:#fff;border:1px solid #d0d0d0;margin:0 10px 0 0;min-height:600px;}
#Content2 #pdtable{width:718px;padding:0;}
#Content2 #pdtable table{border:none}
#Content2 #pdtable table h2{float:none;color:#333;text-align:center;padding:10px 0 0;}
#Content2 #pdtable table .pd td{background:#f7faff;}
#Content2 #pdtable table .pd td a{color:#333;}
#Content2 #pdtable table td a img{height:auto!important;width:auto;max-width:200px;}
#Content2 #pdtable table .pd td .ui-corner-top a{color:#666;font-weight:normal;}
#Content2 #pdtable table .pd td .ui-state-active a{color:#333;}
#Content2 #pdtable table th{background:url(images/thbg.gif) repeat-x left top;height:21px;color:#333;font-weight:normal;border-right: 1px solid #d0d0d0;white-space: normal;max-width: 60px;}
table a{color:#e24548;font-weight:bold;}
#Content2 .sizetable table th{background:#eee!important;}

#PageTop{width:960px;margin:0 auto;}
#PageTop .col1{width:110px;float:left;height:120px;}
#PageTop .col2{width:650px;float:left;height:120px;}
#PageTop .col3{width:200px;float:left;height:120px;}
#logo{margin:30px 0;}
.cn #banner{margin-top:60px;background:url(images/banner_cn.gif) no-repeat;height:40px;}
.en #banner{margin-top:60px;background:url(images/banner_en.gif) no-repeat;height:40px;}
#hotline{margin-top:70px;font-size:16px;text-align:right;color:#656565}
#banner h1{text-indent:-3000px;}
#PageTop #menu{clear:both;zoom:1;height:16px;overflow:hidden;padding:15px 0;}
#PageTop #menu ul{list-style:none;text-align:left;border-left:1px solid #656565;}
#PageTop #menu li{float:left;line-height:12px;font-size:16px;border-right:1px solid #656565;}
#PageTop #menu li.active a{background:url(images/menubg_r.gif) no-repeat right top;color:#dddddd;}
#PageTop #menu li.active a span{background:url(images/menubg_l.gif) no-repeat left top;}
#PageTop #menu li a{float:left;color:#656565;padding-right: 20px;font-weight:bold;margin:0 10px;}
#PageTop #menu li a span{float:left;height:20px;line-height:20px;padding-left:20px;cursor:pointer;}

#PageLeft{width:230px;float:left;padding-top:10px;}
#PageLeft .box{padding:10px 15px 10px 10px;}
#PageLeft .box h2{background:url(images/lefth2.gif) no-repeat left top;height:27px;line-height:19px;color:#fff;padding:0 0 0 15px;}
#PageLeft .box form{padding:15px 0 0;overflow:hidden;zoom:1;}
#PageLeft .box form .sizelabel .txt{width:34px!important;}

#PageLeft .box form .btn{background:url(images/searchbtn.gif) no-repeat;width:65px;height:35px;line-height:25px;border:none;margin:10px 0;color:#fff;cursor:pointer;float:right;text-indent:-3000px;}
.en #PageLeft .box form .btn{background:url(images/searchbtn_en.gif) no-repeat;width:65px;height:35px;}

#aboutleftmenu{width:206px;height:571px;position:relative;}
#aboutleftmenu a{width:120px;height:120px;text-indent:-3000px;display:block;cursor:pointer;position:absolute;}
.cn #aboutleftmenu{background:url(images/aboutleft.jpg) no-repeat}
.en #aboutleftmenu{background:url(images/aboutleft_en.jpg) no-repeat}
#aboutleftmenu .bt1{left:17px;top:15px;}
#aboutleftmenu .bt2{left:83px;top:157px;}
#aboutleftmenu .bt3{left:3px;top:287px;}
#aboutleftmenu .bt4{left:60px;top:428px;}

#userstyle{margin-bottom:5px;}
.select_box{border-bottom:none;display:block;height:16px;line-height:16px;padding:5px 10px 5px 15px;background:url(images/selectbg.gif) repeat-x left top;cursor:pointer;}
.select_box .box1{background:url(images/selectbtn.gif) no-repeat right center;display:block;}
.select_menu{width:203px;max-height:300px;overflow:auto;border:1px solid #c5cfdf;border-top:none;position:absolute;background:#fff;}
.select_menu a{display:block;line-height:25px;border-bottom:1px dotted #ccc;padding:0 0 0 15px;}
.select_menu a:hover{background:#eee;}

form #gno,form #number{width:191px;padding:5px;}
form li.sizelabel,form li.sizelabeltitle,form li.sizelabeltitle2{color:#fff;overflow:hidden;zoom:1;margin:0 0 10px;}
form li.sizelabeltitle{margin:0 0 15px;font-weight: bold;}
form li.sizelabeltitle2{margin:20px 0 15px;font-weight: bold;}
form li.sizelabel label{width:60px;float:left;}
.en form li.sizelabel label{width:80px;float:left;}

#PageBottom{background:url(images/bottombg.gif) repeat-x left top;height:50px;margin-top:20px;}
#PageBottom2{width:960px;margin:0 auto;line-height:50px;color:#fff;text-align:center;}
#PageBottom2 .home{float:left;height:50px;width:54px;display:block;background:url(images/bottomhomebtn.gif) no-repeat;}
#PageBottom2 .totop{float:right;height:50px;width:54px;display:block;background:url(images/bottomtopbtn.gif) no-repeat;}

.cn #homebg{background:url(images/homemain.jpg) no-repeat}
.en #homebg{background:url(images/homemain_en.jpg) no-repeat}
#homebg{height:663px;width:960px;position:relative;}
#homebg a{width:315px;height:40px;text-indent:-3000px;display:block;cursor:pointer;position:absolute;bottom:0px;}
#homebg .bt1{left:0;}
#homebg .bt2{left:320px;}
#homebg .bt3{left:640px;}
#contactbottom{width:960px;margin:0 auto;text-align:center;padding:20px 0 0 0 ;line-height:1.8em;color:#4f4f4f;}
#searchmenu{float:left;width:950px;padding:5px;clear:both;zoom:1;overflow:hidden;height:70px;}
#searchmenu li{float:left;}
#searchmenu a{display:block;width:161px;height:46px;line-height:30px;cursor:pointer;text-align:center;background:url(images/searchmenu.jpg) no-repeat;float:left;margin:20px 25px 20px 5px;}
#searchmenu a:hover,#searchmenu li.active a{background:url(images/searchmenu_hover.jpg) no-repeat;color:#fff;}

.ui-corner-all{-webkit-border-radius:0;border:none;}
.ui-corner-top{-webkit-border-radius:0;}
.ui-tabs {margin:10px;background:none;}
.ui-widget-header{border:none;background:none;}
.ui-tabs .ui-tabs-panel{border:1px solid #d3d3d3;background:#fff;}
.ui-tabs .ui-tabs-nav{padding:.2em .2em 0 0}

#tabs-1 ul li,#tabs-4 ul li{overflow:hidden;zoom:1;border-bottom:1px dotted #d0d0d0;padding:5px 0;}
#tabs-1 ul li label{width:100px;float:left;font-weight:bold;}
#tabs-1 ul .ordernum,#tabs-1 ul .orderday,#tabs-1 ul .packsize,#tabs-1 ul .weight,#tabs-1 ul .boxweight,#tabs-1 ul .price{color:red;}


#allmap{width:688px!important;border:1px solid #d0d0d0;}
#formhelp{float:left;padding:18px 5px;line-height:30px;color:#666;}
.PAGE_contact #form1{float:left;padding:0 5px;}
.PAGE_contact #form1 li{float:left;width:280px;height:24px;color:#666;margin:0 0 30px;position:relative;}
#form1 #__ErrorMessagePanel{width:220px;position:absolute;left:65px; top:25px;}
#form1 .single #__ErrorMessagePanel{top:82px;}

.PAGE_contact #form1 li label{float:left;width:65px;height:22px;line-height:22px;}
.PAGE_contact #form1 li .txt,.PAGE_contact #form1 li .captcha{float:left;width:174px;height:22px;line-height:22px;padding:0 0 0 6px;border:1px solid #d0d0d0;}
.PAGE_contact #form1 .single{width:560px;height:80px;}
.PAGE_contact #form1 .single .txtrange{width:460px;height:78px;border:1px solid #d0d0d0;}
.PAGE_contact #form1 li .captcha{margin:0 10px 0 0;}
.PAGE_contact #form1 .bottom{width:560px;margin:0;}
.PAGE_contact #form1 .bottom .btn{width:50px;height:22px;line-height:20px;color:#fff;border:1px solid #de4a4c;background:url(images/btn_bg.gif) repeat-x left center;cursor:pointer;margin:0 20px 0 0;}

#xixi .zcad{width:139px;height:186px;background:url(images/floatlink_bg.png) no-repeat left top;}
#xixi .qq_link{float:left;width:100px;line-height:28px;padding:20px 0 0 15px;}
#xixi .qq_link a{float:left;margin:0 0 13px 0;}
#xixi .qq_link a img{margin:0 3px 0 0;}

#contactinfo{float:left;width:678px;padding:20px 5px 20px;margin:30px 0 0;color: #666;border-top: 1px dotted #dcdcdc;border-bottom: 1px dotted #dcdcdc;}
#contactinfo a{color:#666;}
#contactinfo a:hover{color:#e24548;}
#contactinfo ul{
	float:left;
	width:300px;
	padding:0 0 0 33px;
}
#contactinfo li{float:left;width:280px;line-height:20px;margin:0;padding:0 0 0 20px;}
#contactinfo li label{float:left;display:block;width:50px;}
#contactinfo li span{float:left;width:197px;}
#contactinfo .contactinfo_1,#contactinfo .contactinfo_2{margin:0 0 10px;font-size:14px;}
#contactinfo .contactinfo_2{width:auto;margin:0 0 15px;}
#contactinfo .contactinfo_li{padding:0 0 0 53px;margin:10px 0 0;width:625px;}
#contactinfo .contactinfo_li span{width:575px;}

.liclose{
	position:absolute!important;right:0;top:2px;height:28px;width:28px;border:1px solid #d3d3d3;margin:0!important;cursor:pointer;background:url(images/close.gif) no-repeat left top;
}
.liclose:hover{background:url(images/close2.gif) no-repeat left top;}

.btn_pol{padding:0 0 0 12px;background:url(images/plus.gif) no-repeat left center;}
.btnpol2{padding:0 0 0 12px;background:url(images/less.gif) no-repeat left center;}